in reply to Roll Call - How new is your Perl?

At home, I use 5.12.3, primarily. It works just fine.
Last summer, I worked with an old RedHat(4, I think?), with 5.8.4, if I remember correctly. Perl wasn't really a direct requirement for that, and I only used it once or twice anyway.

I suppose I could install the latest and greatest every time, but what's the point?

~Thomas~ 
"Excuse me for butting in, but I'm interrupt-driven..."


Comment on Re: Roll Call - How new is your Perl?